name = "Mouse Tweaks"
filename = "MouseTweaks-neoforge-mc1.21.11-2.30.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/aC3cM3Vq/versions/bSiQNj2W/MouseTweaks-neoforge-mc1.21.11-2.30.jar"
hash-format = "sha512"
hash = "2e0d026ecaac091f1f14e582ab604432e35f4fc246bb62b71605a69650d05a88f95450656123db5d6124639060b1bba68c8db7ec434e25ffde29ce931d6b8328"

[update]
[update.modrinth]
mod-id = "aC3cM3Vq"
version = "bSiQNj2W"
